package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_msrygl")
public class VRsRlzyMsryglPO {
    @TableId(value = "rs_rlzy_msrygl_lsh",type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_msrygl_lsh")
    private String rsrlzymsrygllsh;//面试人员管理流水号
    @TableField(value = "rs_rlzy_msgl_lsh")
    private String rsrlzymsgllsh;//面试管理流水号
    @TableField(value = "rs_rlzy_ts_lsh")
    private String rsrlzytslsh;//面试官流水号或简历信息流水号
    private String msrylx;//面试人员类型
    private String ipaddr;//访问地址
    private String kssj;//开始时间
    private String jssj;//结束时间
    @TableField(value = "ts_cjr")
    private String tscjr;//创建人
    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间
    @TableField(value = "ts_xgr")
    private String tsxgr;//修改人
    @TableField(value = "ts_xgsj")
    private String tsxgsj;//修改时间

    public String getRsrlzymsrygllsh() {
        return rsrlzymsrygllsh;
    }

    public void setRsrlzymsrygllsh(String rsrlzymsrygllsh) {
        this.rsrlzymsrygllsh = rsrlzymsrygllsh;
    }

    public String getRsrlzymsgllsh() {
        return rsrlzymsgllsh;
    }

    public void setRsrlzymsgllsh(String rsrlzymsgllsh) {
        this.rsrlzymsgllsh = rsrlzymsgllsh;
    }

    public String getRsrlzytslsh() {
        return rsrlzytslsh;
    }

    public void setRsrlzytslsh(String rsrlzytslsh) {
        this.rsrlzytslsh = rsrlzytslsh;
    }

    public String getMsrylx() {
        return msrylx;
    }

    public void setMsrylx(String msrylx) {
        this.msrylx = msrylx;
    }

    public String getIpaddr() {
        return ipaddr;
    }

    public void setIpaddr(String ipaddr) {
        this.ipaddr = ipaddr;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getJssj() {
        return jssj;
    }

    public void setJssj(String jssj) {
        this.jssj = jssj;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }
}


